Translations:Install/85/ru

Warning

Если Dы разворачиваете узел OpenVZ, используйте пожалуйста только ext4. Команда разработчиков Parallels проводит обширное тестирование системы на ext4 и современные версии openvz-rhel6-stable не являются совместимыми с XFS. Также при этом Вы можете столкнуться с различными ошибками в ядре.